using System.ComponentModel;

namespace Pilz.Plugins.Advanced;

[EditorBrowsable(EditorBrowsableState.Never)]
public abstract class PluginModuleBase : PluginFeature
{
    protected PluginModuleBase(string type, string identifier) : base(type, identifier)
    {
    }

    protected PluginModuleBase(string type, string identifier, string? name) : base(type, identifier, name)
    {
    }
}